=== debian/changelog ===
ros-melodic-ros-reflexxes (0.8.8-1bionic) bionic; urgency=high



 -- Daniel Zumkeller <daniel.zumkeller@live.de>  Tue, 11 Dec 2018 23:00:00 -0000

ros-melodic-ros-reflexxes (0.8.7-1bionic) bionic; urgency=high



 -- Daniel Zumkeller <daniel.zumkeller@live.de>  Tue, 11 Dec 2018 23:00:00 -0000

ros-melodic-ros-reflexxes (0.8.6-1bionic) bionic; urgency=high



 -- Daniel Zumkeller <daniel.zumkeller@live.de>  Tue, 11 Dec 2018 23:00:00 -0000

ros-melodic-ros-reflexxes (0.8.5-1bionic) bionic; urgency=high



 -- Daniel Zumkeller <daniel.zumkeller@live.de>  Tue, 11 Dec 2018 23:00:00 -0000

ros-melodic-ros-reflexxes (0.8.4-1bionic) bionic; urgency=high



 -- Daniel Zumkeller <daniel.zumkeller@live.de>  Tue, 11 Dec 2018 23:00:00 -0000

ros-melodic-ros-reflexxes (0.8.3-1bionic) bionic; urgency=high



 -- Daniel Zumkeller <daniel.zumkeller@live.de>  Tue, 11 Dec 2018 23:00:00 -0000

ros-melodic-ros-reflexxes (0.8.2-1bionic) bionic; urgency=high



 -- Daniel Zumkeller <daniel.zumkeller@live.de>  Tue, 11 Dec 2018 23:00:00 -0000

ros-melodic-ros-reflexxes (0.8.1-1bionic) bionic; urgency=high

  * Merge branch 'reflexxes_interface' into 'kinetic-devel'
    Merge Added reflexxes_interface for easy access to libreflexxestype2 library (using RMLPositionInterface and RMLVelocityInterface)
    See merge request IIROB/iirob_extern!11
  * Merge Added reflexxes_interface for easy access to libreflexxestype2 library (using RMLPositionInterface and RMLVelocityInterface)
  * Contributors: Daniel Zumkeller, Denis Štogl

 -- Daniel Zumkeller <daniel.zumkeller@live.de>  Mon, 10 Dec 2018 23:00:00 -0000
