=== debian/control ===
Source: ros-melodic-ros-reflexxes
Section: misc
Priority: extra
Maintainer: Daniel Zumkeller <daniel.zumkeller@live.de>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-cmake-modules, ros-melodic-libreflexxestype2, ros-melodic-roscpp
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-ros-reflexxes
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-libreflexxestype2, ros-melodic-roscpp
Description: The ros_reflexxes package
